WeakMap::offsetSet
WeakMap::rewind
WeakMap
PHP Manual

# WeakMap::offsetUnset

(PECL weakref >= 0.2.0)

WeakMap::offsetUnset — Removes an entry from the map

### Description

public void WeakMap::offsetUnset ( object `$object` )

Removes an entry from the map.

### Parameters

`object`

  The key object to remove from the map.

### Return Values

No value is returned.

WeakMap::offsetSet
WeakMap::rewind
WeakMap
PHP Manual